.institutocard {
    display: flex;
    flex-direction: column;
    height: 16.5rem;
    width: 20rem;
    border-radius: 1.5rem;
}

.institutocard:hover {
    box-shadow: 0 0 1rem 0.2rem rgba(0, 0, 0, 0.4);
    cursor: pointer;
}

.institutocard__info {
    align-items: center;
    display:flex;
    flex-direction: row;
    height: 4.5rem;
    justify-content: start;
    text-align: left;
    padding: 0.4rem;
    font-size: 0.9rem;
}

.institutocard__titulo {
    padding-left: 2rem;
}

.institutocard__logo {
    max-height: 4rem;
    padding: 0.7rem 0.1rem;
}

.institutocard__planodefundo-wrapper {
    position: relative;
}

.institutocard__planodefundo {
    display: flex;
    width: 100%;
    height: 12rem;
    border-radius: 1.5rem 1.5rem 0 0;
}

.institutocard__extrainfo--hover {
    display: none;
}
@media screen and (max-width: 720px) and (min-width: 380px) {
    .institutocard {
        width: 21.5rem;
        height: 17rem;
    }

    .institutocard__titulo {
        padding-left: 2.5rem;
    }
}

.institutocard__planodefundo--indisponivel {
    background-color: gray;
    image-rendering: pixelated;
    filter: grayscale(100%) brightness(0.8);
}

.institutocard__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.2);
    color: white;
    font-weight: bold;
    font-size: 2rem;
    border-radius: 1.5rem 1.5rem 0 0;
}
